#Picture-90 degree
Size:120*60
NAME:M090_01WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WA.bmp

NAME:M090_01WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WB.bmp

NAME:M090_01WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WC.bmp

NAME:M090_01WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WG.bmp

NAME:M090_01WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WM.bmp

NAME:M090_01WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WR.bmp

NAME:M090_01WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WS.bmp

NAME:M090_01WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_01WY.bmp

NAME:M090_02WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WA.bmp

NAME:M090_02WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WB.bmp

NAME:M090_02WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WC.bmp

NAME:M090_02WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WG.bmp

NAME:M090_02WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WM.bmp

NAME:M090_02WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WR.bmp

NAME:M090_02WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WS.bmp

NAME:M090_02WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_02WY.bmp

NAME:M090_03WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WA.bmp

NAME:M090_03WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WB.bmp

NAME:M090_03WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WC.bmp

NAME:M090_03WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WG.bmp

NAME:M090_03WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WM.bmp

NAME:M090_03WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WR.bmp

NAME:M090_03WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WS.bmp

NAME:M090_03WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_03WY.bmp

NAME:M090_04WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WA.bmp

NAME:M090_04WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WB.bmp

NAME:M090_04WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WC.bmp

NAME:M090_04WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WG.bmp

NAME:M090_04WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WM.bmp

NAME:M090_04WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WR.bmp

NAME:M090_04WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WS.bmp

NAME:M090_04WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_04WY.bmp

NAME:M090_05WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WA.bmp

NAME:M090_05WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WB.bmp

NAME:M090_05WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WC.bmp

NAME:M090_05WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WG.bmp

NAME:M090_05WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WM.bmp

NAME:M090_05WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WR.bmp

NAME:M090_05WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WS.bmp

NAME:M090_05WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_05WY.bmp

NAME:M090_06WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WA.bmp

NAME:M090_06WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WB.bmp

NAME:M090_06WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WC.bmp

NAME:M090_06WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WG.bmp

NAME:M090_06WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WM.bmp

NAME:M090_06WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WR.bmp

NAME:M090_06WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WS.bmp

NAME:M090_06WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_06WY.bmp

NAME:M090_07WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WA.bmp

NAME:M090_07WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WB.bmp

NAME:M090_07WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WC.bmp

NAME:M090_07WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WG.bmp

NAME:M090_07WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WM.bmp

NAME:M090_07WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WR.bmp

NAME:M090_07WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WS.bmp

NAME:M090_07WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_07WY.bmp

NAME:M090_08WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WA.bmp

NAME:M090_08WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WB.bmp

NAME:M090_08WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WC.bmp

NAME:M090_08WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WG.bmp

NAME:M090_08WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WM.bmp

NAME:M090_08WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WR.bmp

NAME:M090_08WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WS.bmp

NAME:M090_08WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_08WY.bmp

NAME:M090_09WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WA.bmp

NAME:M090_09WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WB.bmp

NAME:M090_09WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WC.bmp

NAME:M090_09WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WG.bmp

NAME:M090_09WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WM.bmp

NAME:M090_09WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WR.bmp

NAME:M090_09WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WS.bmp

NAME:M090_09WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90W\M090_09WY.bmp

NAME:M090_01BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BA.bmp

NAME:M090_01BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BC.bmp

NAME:M090_01BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BG.bmp

NAME:M090_01BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BM.bmp

NAME:M090_01BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BR.bmp

NAME:M090_01BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BS.bmp

NAME:M090_01BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BW.bmp

NAME:M090_01BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_01BY.bmp

NAME:M090_02BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BA.bmp

NAME:M090_02BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BC.bmp

NAME:M090_02BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BG.bmp

NAME:M090_02BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BM.bmp

NAME:M090_02BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BR.bmp

NAME:M090_02BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BS.bmp

NAME:M090_02BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BW.bmp

NAME:M090_02BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_02BY.bmp

NAME:M090_03BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BA.bmp

NAME:M090_03BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BC.bmp

NAME:M090_03BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BG.bmp

NAME:M090_03BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BM.bmp

NAME:M090_03BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BR.bmp

NAME:M090_03BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BS.bmp

NAME:M090_03BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BW.bmp

NAME:M090_03BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_03BY.bmp

NAME:M090_04BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BA.bmp

NAME:M090_04BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BC.bmp

NAME:M090_04BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BG.bmp

NAME:M090_04BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BM.bmp

NAME:M090_04BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BR.bmp

NAME:M090_04BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BS.bmp

NAME:M090_04BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BW.bmp

NAME:M090_04BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_04BY.bmp

NAME:M090_05BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BA.bmp

NAME:M090_05BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BC.bmp

NAME:M090_05BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BG.bmp

NAME:M090_05BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BM.bmp

NAME:M090_05BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BR.bmp

NAME:M090_05BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BS.bmp

NAME:M090_05BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BW.bmp

NAME:M090_05BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_05BY.bmp

NAME:M090_06BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BA.bmp

NAME:M090_06BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BC.bmp

NAME:M090_06BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BG.bmp

NAME:M090_06BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BM.bmp

NAME:M090_06BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BR.bmp

NAME:M090_06BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BS.bmp

NAME:M090_06BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BW.bmp

NAME:M090_06BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_06BY.bmp

NAME:M090_07BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BA.bmp

NAME:M090_07BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BC.bmp

NAME:M090_07BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BG.bmp

NAME:M090_07BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BM.bmp

NAME:M090_07BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BR.bmp

NAME:M090_07BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BS.bmp

NAME:M090_07BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BW.bmp

NAME:M090_07BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_07BY.bmp

NAME:M090_08BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BA.bmp

NAME:M090_08BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BC.bmp

NAME:M090_08BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BG.bmp

NAME:M090_08BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BM.bmp

NAME:M090_08BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BR.bmp

NAME:M090_08BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BS.bmp

NAME:M090_08BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BW.bmp

NAME:M090_08BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_08BY.bmp

NAME:M090_09BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BA.bmp

NAME:M090_09BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BC.bmp

NAME:M090_09BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BG.bmp

NAME:M090_09BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BM.bmp

NAME:M090_09BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BR.bmp

NAME:M090_09BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BS.bmp

NAME:M090_09BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BW.bmp

NAME:M090_09BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M90B\M090_09BY.bmp




#Picture-180 degree
Size:120*61
NAME:M180_01WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WA.bmp

NAME:M180_01WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WB.bmp

NAME:M180_01WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WC.bmp

NAME:M180_01WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WG.bmp

NAME:M180_01WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WM.bmp

NAME:M180_01WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WR.bmp

NAME:M180_01WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WS.bmp

NAME:M180_01WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_01WY.bmp

NAME:M180_02WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WA.bmp

NAME:M180_02WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WB.bmp

NAME:M180_02WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WC.bmp

NAME:M180_02WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WG.bmp

NAME:M180_02WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WM.bmp

NAME:M180_02WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WR.bmp

NAME:M180_02WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WS.bmp

NAME:M180_02WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_02WY.bmp

NAME:M180_03WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WA.bmp

NAME:M180_03WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WB.bmp

NAME:M180_03WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WC.bmp

NAME:M180_03WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WG.bmp

NAME:M180_03WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WM.bmp

NAME:M180_03WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WR.bmp

NAME:M180_03WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WS.bmp

NAME:M180_03WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_03WY.bmp

NAME:M180_04WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WA.bmp

NAME:M180_04WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WB.bmp

NAME:M180_04WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WC.bmp

NAME:M180_04WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WG.bmp

NAME:M180_04WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WM.bmp

NAME:M180_04WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WR.bmp

NAME:M180_04WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WS.bmp

NAME:M180_04WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_04WY.bmp

NAME:M180_05WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WA.bmp

NAME:M180_05WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WB.bmp

NAME:M180_05WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WC.bmp

NAME:M180_05WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WG.bmp

NAME:M180_05WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WM.bmp

NAME:M180_05WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WR.bmp

NAME:M180_05WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WS.bmp

NAME:M180_05WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_05WY.bmp

NAME:M180_06WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WA.bmp

NAME:M180_06WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WB.bmp

NAME:M180_06WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WC.bmp

NAME:M180_06WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WG.bmp

NAME:M180_06WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WM.bmp

NAME:M180_06WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WR.bmp

NAME:M180_06WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WS.bmp

NAME:M180_06WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_06WY.bmp

NAME:M180_07WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WA.bmp

NAME:M180_07WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WB.bmp

NAME:M180_07WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WC.bmp

NAME:M180_07WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WG.bmp

NAME:M180_07WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WM.bmp

NAME:M180_07WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WR.bmp

NAME:M180_07WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WS.bmp

NAME:M180_07WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_07WY.bmp

NAME:M180_08WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WA.bmp

NAME:M180_08WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WB.bmp

NAME:M180_08WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WC.bmp

NAME:M180_08WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WG.bmp

NAME:M180_08WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WM.bmp

NAME:M180_08WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WR.bmp

NAME:M180_08WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WS.bmp

NAME:M180_08WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_08WY.bmp

NAME:M180_09WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WA.bmp

NAME:M180_09WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WB.bmp

NAME:M180_09WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WC.bmp

NAME:M180_09WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WG.bmp

NAME:M180_09WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WM.bmp

NAME:M180_09WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WR.bmp

NAME:M180_09WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WS.bmp

NAME:M180_09WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Wc\M180_09WY.bmp

NAME:M180_01BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BA.bmp

NAME:M180_01BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BC.bmp

NAME:M180_01BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BG.bmp

NAME:M180_01BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BM.bmp

NAME:M180_01BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BR.bmp

NAME:M180_01BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BS.bmp

NAME:M180_01BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BW.bmp

NAME:M180_01BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_01BY.bmp

NAME:M180_02BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BA.bmp

NAME:M180_02BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BC.bmp

NAME:M180_02BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BG.bmp

NAME:M180_02BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BM.bmp

NAME:M180_02BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BR.bmp

NAME:M180_02BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BS.bmp

NAME:M180_02BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BW.bmp

NAME:M180_02BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_02BY.bmp

NAME:M180_03BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BA.bmp

NAME:M180_03BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BC.bmp

NAME:M180_03BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BG.bmp

NAME:M180_03BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BM.bmp

NAME:M180_03BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BR.bmp

NAME:M180_03BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BS.bmp

NAME:M180_03BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BW.bmp

NAME:M180_03BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_03BY.bmp

NAME:M180_04BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04BA.bmp

NAME:M180_04BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04BC.bmp

NAME:M180_04BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04BG.bmp

NAME:M180_04BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04BM.bmp

NAME:M180_04BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04BR.bmp

NAME:M180_04BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04BS.bmp

NAME:M180_04BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04BY.bmp

NAME:M180_04WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_04WY.bmp

NAME:M180_05BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BA.bmp

NAME:M180_05BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BC.bmp

NAME:M180_05BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BG.bmp

NAME:M180_05BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BM.bmp

NAME:M180_05BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BR.bmp

NAME:M180_05BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BS.bmp

NAME:M180_05BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BW.bmp

NAME:M180_05BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_05BY.bmp

NAME:M180_06BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BA.bmp

NAME:M180_06BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BC.bmp

NAME:M180_06BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BG.bmp

NAME:M180_06BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BM.bmp

NAME:M180_06BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BR.bmp

NAME:M180_06BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BS.bmp

NAME:M180_06BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BW.bmp

NAME:M180_06BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_06BY.bmp

NAME:M180_07BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BA.bmp

NAME:M180_07BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BC.bmp

NAME:M180_07BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BG.bmp

NAME:M180_07BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BM.bmp

NAME:M180_07BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BR.bmp

NAME:M180_07BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BS.bmp

NAME:M180_07BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BW.bmp

NAME:M180_07BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_07BY.bmp

NAME:M180_08BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BA.bmp

NAME:M180_08BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BC.bmp

NAME:M180_08BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BG.bmp

NAME:M180_08BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BM.bmp

NAME:M180_08BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BR.bmp

NAME:M180_08BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BS.bmp

NAME:M180_08BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BW.bmp

NAME:M180_08BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_08BY.bmp

NAME:M180_09BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BA.bmp

NAME:M180_09BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BC.bmp

NAME:M180_09BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BG.bmp

NAME:M180_09BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BM.bmp

NAME:M180_09BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BR.bmp

NAME:M180_09BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BS.bmp

NAME:M180_09BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BW.bmp

NAME:M180_09BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M180Bc\M180_09BY.bmp


#Picture-270 degree
Size:120*120
NAME:M270_01WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WA.bmp

NAME:M270_01WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WB.bmp

NAME:M270_01WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WC.bmp

NAME:M270_01WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WG.bmp

NAME:M270_01WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WM.bmp

NAME:M270_01WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WR.bmp

NAME:M270_01WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WS.bmp

NAME:M270_01WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_01WY.bmp

NAME:M270_02WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WA.bmp

NAME:M270_02WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WB.bmp

NAME:M270_02WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WC.bmp

NAME:M270_02WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WG.bmp

NAME:M270_02WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WM.bmp

NAME:M270_02WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WR.bmp

NAME:M270_02WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WS.bmp

NAME:M270_02WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_02WY.bmp

NAME:M270_03WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WA.bmp

NAME:M270_03WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WB.bmp

NAME:M270_03WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WC.bmp

NAME:M270_03WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WG.bmp

NAME:M270_03WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WM.bmp

NAME:M270_03WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WR.bmp

NAME:M270_03WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WS.bmp

NAME:M270_03WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_03WY.bmp

NAME:M270_04WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WA.bmp

NAME:M270_04WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WB.bmp

NAME:M270_04WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WC.bmp

NAME:M270_04WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WG.bmp

NAME:M270_04WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WM.bmp

NAME:M270_04WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WR.bmp

NAME:M270_04WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WS.bmp

NAME:M270_04WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_04WY.bmp

NAME:M270_05WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WA.bmp

NAME:M270_05WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WB.bmp

NAME:M270_05WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WC.bmp

NAME:M270_05WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WG.bmp

NAME:M270_05WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WM.bmp

NAME:M270_05WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WR.bmp

NAME:M270_05WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WS.bmp

NAME:M270_05WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_05WY.bmp

NAME:M270_06WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WA.bmp

NAME:M270_06WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WB.bmp

NAME:M270_06WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WC.bmp

NAME:M270_06WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WG.bmp

NAME:M270_06WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WM.bmp

NAME:M270_06WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WR.bmp

NAME:M270_06WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WS.bmp

NAME:M270_06WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_06WY.bmp

NAME:M270_07WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WA.bmp

NAME:M270_07WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WB.bmp

NAME:M270_07WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WC.bmp

NAME:M270_07WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WG.bmp

NAME:M270_07WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WM.bmp

NAME:M270_07WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WR.bmp

NAME:M270_07WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WS.bmp

NAME:M270_07WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_07WY.bmp

NAME:M270_08WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WA.bmp

NAME:M270_08WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WB.bmp

NAME:M270_08WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WC.bmp

NAME:M270_08WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WG.bmp

NAME:M270_08WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WM.bmp

NAME:M270_08WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WR.bmp

NAME:M270_08WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WS.bmp

NAME:M270_08WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_08WY.bmp

NAME:M270_09WA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WA.bmp

NAME:M270_09WB
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WB.bmp

NAME:M270_09WC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WC.bmp

NAME:M270_09WG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WG.bmp

NAME:M270_09WM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WM.bmp

NAME:M270_09WR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WR.bmp

NAME:M270_09WS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WS.bmp

NAME:M270_09WY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270W\M270_09WY.bmp

NAME:M270_01BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BA.bmp

NAME:M270_01BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BC.bmp

NAME:M270_01BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BG.bmp

NAME:M270_01BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BM.bmp

NAME:M270_01BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BR.bmp

NAME:M270_01BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BS.bmp

NAME:M270_01BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BW.bmp

NAME:M270_01BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_01BY.bmp

NAME:M270_02BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BA.bmp

NAME:M270_02BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BC.bmp

NAME:M270_02BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BG.bmp

NAME:M270_02BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BM.bmp

NAME:M270_02BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BR.bmp

NAME:M270_02BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BS.bmp

NAME:M270_02BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BW.bmp

NAME:M270_02BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_02BY.bmp

NAME:M270_03BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BA.bmp

NAME:M270_03BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BC.bmp

NAME:M270_03BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BG.bmp

NAME:M270_03BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BM.bmp

NAME:M270_03BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BR.bmp

NAME:M270_03BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BS.bmp

NAME:M270_03BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BW.bmp

NAME:M270_03BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_03BY.bmp

NAME:M270_04BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BA.bmp

NAME:M270_04BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BC.bmp

NAME:M270_04BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BG.bmp

NAME:M270_04BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BM.bmp

NAME:M270_04BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BR.bmp

NAME:M270_04BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BS.bmp

NAME:M270_04BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BW.bmp

NAME:M270_04BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_04BY.bmp

NAME:M270_05BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BA.bmp

NAME:M270_05BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BC.bmp

NAME:M270_05BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BG.bmp

NAME:M270_05BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BM.bmp

NAME:M270_05BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BR.bmp

NAME:M270_05BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BS.bmp

NAME:M270_05BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BW.bmp

NAME:M270_05BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_05BY.bmp

NAME:M270_06BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BA.bmp

NAME:M270_06BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BC.bmp

NAME:M270_06BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BG.bmp

NAME:M270_06BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BM.bmp

NAME:M270_06BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BR.bmp

NAME:M270_06BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BS.bmp

NAME:M270_06BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BW.bmp

NAME:M270_06BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_06BY.bmp

NAME:M270_07BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BA.bmp

NAME:M270_07BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BC.bmp

NAME:M270_07BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BG.bmp

NAME:M270_07BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BM.bmp

NAME:M270_07BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BR.bmp

NAME:M270_07BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BS.bmp

NAME:M270_07BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BW.bmp

NAME:M270_07BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_07BY.bmp

NAME:M270_08BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BA.bmp

NAME:M270_08BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BC.bmp

NAME:M270_08BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BG.bmp

NAME:M270_08BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BM.bmp

NAME:M270_08BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BR.bmp

NAME:M270_08BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BS.bmp

NAME:M270_08BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BW.bmp

NAME:M270_08BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_08BY.bmp

NAME:M270_09BA
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BA.bmp

NAME:M270_09BC
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BC.bmp

NAME:M270_09BG
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BG.bmp

NAME:M270_09BM
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BM.bmp

NAME:M270_09BR
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BR.bmp

NAME:M270_09BS
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BS.bmp

NAME:M270_09BW
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BW.bmp

NAME:M270_09BY
OFF:..\Common\Picture Ini\Color\Data\Meter\M270B\M270_09BY.bmp

